## ppx-stable-witness 0.16.0

=== debian/changelog ===
ppx-stable-witness (0.16.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 13:05:38 +0100

ppx-stable-witness (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #1052492)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Oct 2023 04:08:01 +0200
