=== debian/control ===
Source: ppx-stable-witness
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.16),
 libppxlib-ocaml-dev (>= 0.28.0),
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_stable_witness
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-stable-witness.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-stable-witness

Package: libppx-stable-witness-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: stable witness derivation (development)
 Ppx extension for deriving a witness that a type is intended to be
 stable. In this context, stable means that the serialization format
 will never change. This allows programs running at different versions
 of the code to safely communicate.
 .
 This package contains development files.

Package: libppx-stable-witness-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: stable witness derivation (runtime)
 Ppx extension for deriving a witness that a type is intended to be
 stable. In this context, stable means that the serialization format
 will never change. This allows programs running at different versions
 of the code to safely communicate.
 .
 This package contains runtime files.
