## ppx-stable-witness 0.17.0

=== debian/changelog ===
ppx-stable-witness (0.17.0-1build5) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Oct 2025 09:03:27 +0200

ppx-stable-witness (0.17.0-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:17:06 +0200

ppx-stable-witness (0.17.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 23:30:31 +0100

ppx-stable-witness (0.17.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:23:38 +0100

ppx-stable-witness (0.17.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:10:44 +0100

ppx-stable-witness (0.17.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Bump standards-version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 12:46:35 +0200
