=== debian/watch ===
version=4
https://github.com/janestreet/ppx_stable_witness/tags .*/archive/refs/tags/v(.*)\.tar\.gz
